Subject: bug#64819: 30.0.50; condition-wait not interruptible

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Sep 2023 02:35:03 -0700

Helmut Eller <[email-masked]> writes:

> Anyway, the patch is work in progress and only useful to me.

Thanks, it's good to see that you're still working on this.  Please do
let us know when you have something that you feel is closer to being
ready for install.

I'll leave commenting on your patch to other people, as I'm not familiar
with this code.